Page MenuHome

Cycles, Objects appear black in F12 key render but not in shift-z render viewport.
Closed, DuplicatePublic

Description

System Information
Operating system and graphics card

Blender Version
version 2.71 (sub 3), branch b'master', commit date b'2014-07-21' b'20:55', hash b'2e43617', b'Release'
build date: b'2014-07-22', b'02:02:02'
platform: b'Linux:64bit'

Worked: 2.69

Short description of error

Objects with x-scale -1 appear black in F12 key render but not in shift-z render viewport in Cycles

Exact steps for others to reproduce the error
1- Open Blackdisk.blend, two disk in the scene, disk2" have x-scale -1
2- press f12 render and everything is OK
3- select "disk1" and apply a subsurf modifier
4- press f12 render and "disk2" appear black.

note: always work fine with shift-z render viewport

Daniel


Details

Type
Bug

Event Timeline

Bastien Montagne (mont29) closed this task as a duplicate.Jul 23 2014, 8:11 AM

✘ Merged into T41079.